-- Тексты движка nls

setLocale("Ok", "OK")
setLocale("Cancel", "Cancel")
setLocale("Yes", "Yes")
setLocale("No", "No")
setLocale("Ignore", "Ignore")
setLocale("Abort", "Abort")
setLocale("Help", "Help")
setLocale("Information", "How to play")
setLocale("Warning", "Alert")
setLocale("Error", "Error")
setLocale("Player", "Player")


setLocale("ErrorEmptyPlayerName", "Enter at least one letter")
setLocale("ErrorPlayerExist", "A player with that name already exists!")
setLocale("ErrorOnePlayer", "You can't delete the only player!")
setLocale("ConfirmDeletePlayer", "Do you want to delete \'%s\'?")
setLocale("ConfirmExitGame", "Are you sure you want to quit?")
setLocale("ErrorWindowMode", "Unable to switch to a window. Set your screen resolution to higher than 1024x768.")

-- ГУИ
setLocale("[Start]", "Start")
setLocale("[Options]", "Options")
setLocale("[Exit]", "Exit")
setLocale("[HelloPlayer]", "Hello %s")
setLocale("[ChangePlayer]", "Change player")
setLocale("[Sound]", "Sounds")
setLocale("[Music]", "Music")
setLocale("[Fullscreen]", "Fullscreen")
setLocale("[ShowHints]", "Show hints")
setLocale("[Back]", "Back")
setLocale("[Play]", "Play")
setLocale("[PlayerHouse]", "Player's house")
setLocale("[Bank]", "Bank:")
setLocale("[House]", "House:")
setLocale("[Map]", "Map")
setLocale("[StartGame]", "Level goals")
setLocale("[AvardCost]", "For completing")
setLocale("[Menu]", "Menu")
setLocale("[Pause]", "Pause")
setLocale("[Continue]", "Continue")
setLocale("[PlayAgain]", "Replay level")
setLocale("[MainMenu]", "Main Menu")
setLocale("[FinishGame]", "Done!")
setLocale("[Close]", "Close")
setLocale("[ClickToClose]", "Click to skip")
setLocale("[CreatePlayer]", "Create a player")
setLocale("[EnterYourName1]", "Enter your name")
setLocale("[EnterYourName2]", "(up to 10 symbols)")
-- [EnterYourName3]
setLocale("[Create]", "Create")
setLocale("[Cancel]", "Cancel")
setLocale("[SelectPlayer]", "Select a player")
setLocale("[Delete]", "Delete")
setLocale("[Select]", "Select")
setLocale("[DealIn]", "Required")
setLocale("[DealOut]", "Award")

-- Не наше
setLocale("[MoreGames]", "More games")
setLocale("[BuyGame]", "Upgrade")

-- Общее
setLocale("LevelPressAnyKey", "Press any key")
setLocale("ClickToContinue", "^00BB00FFClick to continue^^")
setLocale("Price", "Need")
setLocale("PriceLeft", "Need")
setLocale("Profit", "Income")
setLocale("NeedMore", "Not enough")
setLocale("NeedMoreWorkers", "No free workers")
setLocale("PathIsBlocked", "The path is blocked!")
setLocale("LevelNumber", "Level")
setLocale("AddWorker", "Add a worker")
setLocale("FreeWorker", "Stop working")
setLocale("OpenPrison", "Free the captives")
setLocale("FinishWork", "Finish the work")

-- Игра
setLocale("base00", "Castle")
setLocale("house00", "House")
setLocale("house00_up", "Upgrade the house")
setLocale("sawmill00", "Sawmill")
setLocale("mill00", "Windmill")
setLocale("goldmill00", "Foundry")
setLocale("bell00", "Bell")
setLocale("tower00", "Watchtower")
setLocale("tower00_up", "Upgrade the watchtower")
setLocale("lighthouse00", "Lighthouse")
setLocale("prison00", "Cave")
setLocale("key_statue00", "King's Statue")
setLocale("key_altar00", "Power Altar")
setLocale("key_castle00", "Dark Lord's Castle")
setLocale("towerenemy00", "Enemy Tower")

setLocale("food", "Food")
setLocale("wood", "Wood")
setLocale("money", "Gold")
setLocale("mana", "Mana")
setLocale("tree", "Tree")
setLocale("field00", "Farm")
setLocale("field01", "Wheat")
setLocale("nugget00", "Gem")
setLocale("well00", "Mana well")
setLocale("altar00", "Spell")

setLocale("log00", "Block")
setLocale("stone00", "Stone")
setLocale("stone_big00", "Big Stone")
setLocale("bridge00", "Bridge")
setLocale("bridge01", "Bridge")
setLocale("bridge_big00", "Big Bridge")
setLocale("bridge_big01", "Big Bridge")

setLocale("TaskRemain", "more")
setLocale("TaskDone", "done")
setLocale("Sawmill00_1", "Build one Sawmill")
setLocale("Mill00_1", "Build one Windmill")
setLocale("Goldmill00_1", "Build one Gold Foundry")
setLocale("Population_4", "Free workers: 4")
setLocale("Population_5", "Free workers: 5")
setLocale("Population_6", "Free workers: 6")
setLocale("Population_7", "Free workers: 7")
setLocale("Population_8", "Free workers: 8")
setLocale("Population_9", "Free workers: 9")
setLocale("BuildHouse00_2", "Build two Houses")
setLocale("BuildHouse00_3", "Build three Houses")
setLocale("KeyStatue00_1", "Build the King's Statue")
setLocale("Tower00_2", "Build two Watchtowers")
setLocale("Lighthouse00_1", "Build one Lighthouse")
setLocale("KeyAltar00_1", "Dig out the Power Altar")
setLocale("KeyCastle00_1", "Destroy the Dark Lord's Castle")

setLocale("Food_100", "Collect 100 units of food")
setLocale("Food_150", "Collect 150 units of food")
setLocale("Food_250", "Collect 250 units of food")
setLocale("Food_300", "Collect 300 units of food")
setLocale("Food_500", "Collect 500 units of food")
setLocale("Food_900", "Collect 900 units of food")

setLocale("Wood_100", "Collect 100 units of wood")
setLocale("Wood_150", "Collect 150 units of wood")
setLocale("Wood_250", "Collect 250 units of wood")
setLocale("Wood_300", "Collect 300 units of wood")
setLocale("Wood_400", "Collect 400 units of wood")

setLocale("Money_100", "Collect 100 coins")
setLocale("Money_150", "Collect 150 coins")
setLocale("Money_250", "Collect 250 coins")
setLocale("Money_300", "Collect 300 coins")
setLocale("Money_500", "Collect 500 coins")

setLocale("SaveSeller_1", "Rescue the captive")
setLocale("SavePrincess_1", "Rescue the princess")

setLocale("SpellFieldFast", "Fast Harvesting")
setLocale("SpellWorkerFast", "Acceleration")
setLocale("SpellWaterFreeze", "Ice Age")
setLocale("SpellTreeRestore", "Green Peace")
setLocale("SpellEnemyFreeze", "Ice Age")
setLocale("SpellShield", "Fearless")

setLocale("PrisonSaveSeller", "Rescue the captive")
setLocale("PrisonSavePrincess", "Rescue the princess")

setLocale("finishTime", "Time spent")
setLocale("finishResources", "Resources collected")
setLocale("finishBuilds", "Buildings built")
setLocale("finishPeople", "People rescued")
setLocale("finishScore", "Points")

-- Диалоги
setLocale("001_ad_0", "Hello, Sir John!  My name is Merlin.  I'm a royal advisor.")
setLocale("001_mh_1", "Ohhh...  My head is killing me!  Listen, Marvin, or Marlin, or whoever you are - Where am I, and what is this hunk of tin doing on my head?")
setLocale("001_ad_2", "Wow…  You must have taken a really hard hit to the head during that last battle.  But you'll remember everything in time.")
setLocale("001_ad_3", "And what is TIN?  You're wearing standard issue armor for knights...")
setLocale("001_mh_4", "...Royal advisors?  Armor?  Thank you, sweet Mary, for planning an unforgettable vacation...")
setLocale("001_mh_5", "Okay, Mr. Advisor, you go do whatever the king told you do to.  I'm going to find out where I am and what I need to do to get out of here.")

setLocale("002_ad_0", "We're going to need a lot of food.  It's a good thing you're a wizard; you can speed up the harvest.")
setLocale("002_mh_1", "I used to feel all-powerful when I'd drink too much whiskey, but I've never performed actual magic.  That's not possible!")

setLocale("004_mh_0", "I don't understand why everyone is afraid to go on a quest for living water.  The sun is shining, the workers are healthy and I'm the leader of this operation.  What could go wrong?")
setLocale("004_ad_1", "Well, we've reached the land of the miners, and they don't like anyone mining their gold.")
setLocale("004_mh_2", "Do you think I carry my sword to slice ham? This is the king's land, and its gold belongs to the king!")
setLocale("004_ad_3", "Our workers are not as brave as you are!  They will run away at the first hint of danger.")

setLocale("007_mh_0", "Do you have a heathen temple somewhere around here?")
setLocale("007_ad_1", "Of course not!  We're civilized and rational people.  Speaking of which, the spring of living water is located nearby.")
setLocale("007_mh_2", "Then we need to clear this area!  Tell your king he'll soon have his prize!")

setLocale("036_ad_0", "The king has ordered us to build several lighthouses on our way to the spring.")
setLocale("036_mh_1", "Why?  We're not near a lake or an ocean!  Building a lighthouse would be pointless.")
setLocale("036_ad_2", "He said the lighthouses will light our way at night and during storms.  Besides, it's not a good idea to question the king...")
setLocale("036_mh_3", "I see!  Hey, guys, we're going to build a lighthouse!  It should be brighter than the sun!")

setLocale("012_mh_0", "The workers have been expecting thieves to attack us, but we've been okay so far!")
setLocale("012_ad_1", "That's because we've had nothing worth stealing.  But now we've collected enough gold to attract thieves.  Be on your guard!")

setLocale("003_ad_0", "In addition to the lighthouse, the king wants us to build something else for him…  I don't know how to say this…")
setLocale("003_mh_1", "Just open your mouth and speak the words!  I'm in a good mood; I can handle it.")
setLocale("003_ad_2", "He asked us to build statues of him throughout these lands. Huge statues.")
setLocale("003_mh_3", "Does he think I have nothing to do?  Has he gone mad?  I wish he was here!  I'd let the thieves have their way with him!")
setLocale("003_ad_4", "If we don't do it, he'll turn us into giblets.  Those were his exact words.")
setLocale("003_mh_5", "Really?  Hey, lazy bums!  Why are you wandering around doing nothing?  Let's build a statue to honor our king!")

setLocale("010_ad_0", "Build the Windmill and the Foundry first. That will make it easier to free the worker.")
setLocale("010_mh_1", "No problem.  The power altar will enable our workers to do everything in the blink of an eye.")

setLocale("006_ad_0", "We're going to need a lot of food, so let's build a windmill.")
setLocale("006_mh_1", "In case you haven't noticed, the best place for the windmill is behind the lake. How are we going to get there?")
setLocale("006_ad_2", "Easy!  Wait until winter comes and the water freezes.")
setLocale("006_mh_3", "Are you sure?  Winter is three months away!")

setLocale("0350_mh_0", "I hear moans coming from the cave in the middle of the field.")
setLocale("0350_ad_1", "It seems thieves are holding someone for ransom.")
setLocale("0350_mh_2", "Thieves?  Here?  Well, we don't have time to deal with them.  Let's keep moving.  We have a lot to do...")
setLocale("0350_ad_3", "Thieves don't waste time on poor people.  Their prisoner might pay a pretty penny for his freedom.")
setLocale("0350_mh_4", "...A pretty penny?  Like I said, a hero always rescues the innocent.  To the cave!")

setLocale("0351_sl_0", "Pah!  They stuffed someone's dirty, sweaty sock into my mouth!  I trust you're here to rescue me?")
setLocale("0351_mh_1", "Judging by your clothes, you're rich.  Am I right?")
setLocale("0351_sl_2", "You are correct.  I am Sir Lancaster, head of the merchant's guild. What those thieves did to me is an outrage!  A declaration of war!  How can I repay your bravery?")
setLocale("0351_mh_3", "I’d like two or three bags of gold, if you don't mind.  Times are hard, and everyone is investing in gold...")
setLocale("0351_sl_4", "How about this?  If you need anything besides gold, let me know!")
setLocale("0351_mh_5", "And I thought my neighbor, Dick Swanson, was a miser...")


setLocale("0130_mh_0", "We don't have enough wood for everything we need to build.")
setLocale("0130_ad_1", "The power altar to the north can help. Collect enough mana first.")

setLocale("0131_mh_0", "What was that?")
setLocale("0131_ad_1", "A meteor shower, sir.  And one of the meteors blocked the way to the well.")
setLocale("0131_mh_2", "Give my workers a few minutes, and everything will be fine.  Men, you know what to do!")

setLocale("000_mh_0", "The air here is thick with gloom and doom.  Are we in the presence of evil spirits?")
setLocale("000_ad_1", "No!  We can defeat any enemy that comes up against us!  We can destroy…  Okay, to be honest, the men are afraid of skeletons.")
setLocale("000_mh_2", "Skeletons?  Who cares about dead bones?")
setLocale("000_ad_3", "Who said the skeletons are dead?")
setLocale("000_mh_4", "WHAT?")

setLocale("038_ad_0", "Sir John!  Thieves have captured a beautiful princess!")
setLocale("038_mh_1", "So what?  I already have a princess. And when I finally get home, she's going to hit me upside the head with a frying pan!")
setLocale("038_ad_2", "Nobody can hit Sir John with a frying pan!")
setLocale("038_mh_3", "Oh, but you haven't met my wife!")

setLocale("019_ad_0", "Those thieves won't let us build a lighthouse.")
setLocale("019_mh_1", "What if we build a watchtower from which we can safely fire at them?")

setLocale("009_mh_0", "This is a veritable maze!  Where do we start?")
setLocale("009_ad_1", "Give the workers food, and they'll give you their all.")
setLocale("009_mh_2", "Then we'll start with food.")

setLocale("021_ad_0", "If we excavate the power altar, will you be able to learn new spells?")
setLocale("021_mh_1", "Yes, but we're going to need more workers.")
setLocale("021_ad_2", "And we'll need enough food for them!")

setLocale("018_ad_0", "Sir John, do you remember me mentioning the princess the thieves captured?")
setLocale("018_mh_1", "I told you I'm not interested.")
setLocale("018_ad_2", "The workers are saying the leader of the thieves tried to kiss her, and she slapped him off.")
setLocale("018_mh_3", "That sounds like my Mary.  I know what he went through!")

setLocale("0170_mh_0", "The watchtowers are already built! Everyone can breathe easy and do their job!")

setLocale("0171_ad_0", "Sir, you said we could breathe easy because the watchtowers were already built...")
setLocale("0171_mh_1", "I need to be more careful about what I say.  Let's restore everything!")
setLocale("0171_ad_2", "Do we have enough wood?")

setLocale("037_mh_0", "Tell me, advisor, is my family rich?")
setLocale("037_ad_1", "It used to be.  But now…  Well…  If you were rich, you wouldn't be here…")
setLocale("037_mh_2", "So I have a sword and no money.  Then get back to work, men!  I need gold!")

setLocale("014_ad_0", "Spirits live in places like this.  Let's build watchtowers so we can protect ourselves.")
setLocale("014_mh_1", "Absolutely!  Our lives are more important than theirs...")

setLocale("040_ad_0", "The closer we get to the spring, the more trouble we're going to run into.")
setLocale("040_mh_1", "And I noticed that our food is tasting worse by the day.")
setLocale("040_ad_2", "Well, our cook took off two days ago, and I've been fixing the meals.")
setLocale("040_mh_3", "I prefer a woman's cooking.  What were you saying about a princess?")
setLocale("040_ad_4", "We're nowhere near her, but the next time I speak of her, you might want to listen.")

setLocale("023_ad_0", "Sir, can you cast a freeze spell on our enemies?")
setLocale("023_mh_1", "I believe so...")
setLocale("023_ad_2", "Then collect some mana and cast the spell so the thieves will leave our workers alone.")

setLocale("028_mh_0", "There are too many piles of rocks here.  How will we be able to mine enough gold to pay for them to be removed?")
setLocale("028_sl_1", "Don't worry, Sir John!  You can sell something to me!")

setLocale("0250_ad_0", "Look at all of this food and gold!  The only problem with this place is that it's out in the open.  Our first priority should be shoring up our defenses.")
setLocale("0250_mh_1", "Why are you afraid?  No one will find us here.  Let's grab the loot and go!")

setLocale("0251_ad_0", "Sir!  The thieves are angry!  If you haven't upgraded the watchtowers yet, this would be a good time to do it.")
setLocale("0251_mh_1", "I know!  I told you we should start with protection!  And you asked me why I was afraid!")
setLocale("0251_ad_2", "WHAT?")

setLocale("027_mh_0", "We need to work faster.  Do you hear me workers?  I'm going to light a fire under your feet!")

setLocale("024_mh_0", "Let's freeze the toes of our enemies!  I'm coming, princess!  I hope you're a good cook!")

setLocale("016_ad_0", "Dwarves dug these channels as part of a mining operation.")
setLocale("016_mh_1", "Why they didn't take care of the bridges they built?  What a pain!")

setLocale("011_ad_0", "The workers are saying the princess knows bad words, and the leader of the thieves keeps a journal of what she says.")
setLocale("011_mh_1", "I'm telling you, this princess sounds like my wife!  I want to be home!  And I want a good steak!")

setLocale("0320_ad_0", "Sir, we've arrived!  The princess is in the cave.")
setLocale("0320_mh_1", "Hang tight, my darling princess, we're almost there!")

setLocale("0321_wf_0", "My hero!  How can I show my gratitude!  JOHN?")
setLocale("0321_mh_1", "MARY?  You're the princess?  How did you end up here?")
setLocale("0321_wf_2", "I'll tell you later...  I want to know who you thought was in the cave.  Who were you calling ''darling''?")
setLocale("0321_mh_3", "Help!  Advisor!  Hide the dishes!  Bury the pots and pans!  Mary, you heard me wrong...")

setLocale("020_mh_0", "Mary, how did you end up here?")
setLocale("020_wf_1", "I saw a bolt of lightning, and then you disappeared, and then I fainted...")
setLocale("020_wf_2", "When I regained consciousness, I saw goblins everywhere.  I told those filthy [bleep] to let me [bleep] go!!!")
setLocale("020_wf_3", "And then I told them to [bleep] and that I was going to [bleep]!!!")
setLocale("020_ad_4", "Not so fast, ma'am! I'm writing this down!")

setLocale("041_ad_0", "You will have to free several workers on this island. Remember to use acceleration bonuses.")

setLocale("033_mh_0", "This is new.  Advisor, whose tower is that?")
setLocale("033_ad_1", "We've entered the territory of the Dark Lord. Everything here belongs to him, and he will protect it.")
setLocale("033_mh_2", "You didn't tell me about him!")
setLocale("033_ad_3", "That's because I knew you'd have to bring your wife here.")
setLocale("033_ad_4", "One more thing: This is where we say good-bye.  My work with you is done!")
setLocale("033_mh_5", "But your master - the king!  He said to bring him living water!")
setLocale("033_ad_6", "He's a strutting, arrogant turkey cock! And he's not my master! Farewell, Sir John!  We had fun!")

setLocale("015_mh_0", "The workers are saying the thieves and the spirits struck an agreement to leave each other alone.  Where does that leave us?")
setLocale("015_wf_1", "John, you're my hero! You will defeat everyone and take me home...")
setLocale("015_wf_2", "Because if you don't, I will make your life a living [bleep]!!!")

setLocale("039_wf_0", "By the way, you look handsome and brave in your armor!")
setLocale("039_mh_1", "I'm happy to hear that, but all of the armor in the kingdom won't protect me from the Dark Lord.")
setLocale("039_wf_2", "What about magic?  You have the power altar… You have everything you need!")
setLocale("039_mh_3", "And where will I take mana? All hope for that miser… I mean, merchant!")

setLocale("0220_mh_0", "We need to build another lighthouse. And we're going to have a lot of opposition.")
setLocale("0220_mh_1", "Although we have four watchtowers, we're going to need new ones at some point.  Mary, please tell me when that time has arrived.")

setLocale("0221_wf_0", "John, remember when you asked me to tell you when it's time to build new watchtowers?  IT'S TIME!")

setLocale("031_mh_0", "Look at all of those people who are trapped behind debris!  Mary, your husband is going rescue every single one...")
setLocale("031_wf_1", "John, are you okay?  I've never seen this side of you!")
setLocale("031_mh_2", "…And after I rescue them, I'll make them work like they've never worked before!")
setLocale("031_wf_3", "Wow!  I like this new husband of mine!")

setLocale("026_wf_0", "John, we're not moving fast enough.  You need to drop a few pounds!")
setLocale("026_mh_1", "Sir John is not an errand boy! Hey, guys, let's go!")

setLocale("034_wf_0", "I'm not an advisor, but can I give you a piece of advice?")
setLocale("034_wf_1", "When the thieves are near the lighthouse to the east, we should collect gold and wood...")
setLocale("034_wf_2", "And when they move to the west, we should build a lighthouse.")
setLocale("034_mh_3", "Very clever!  I never would have guessed you had it in you...")

setLocale("030_wf_0", "If you let the thieves steal our gold, we'll never reach our goal.")
setLocale("030_mh_1", "Don't worry! They're afraid of me!")

setLocale("0290_mh_0", "And here is the lair of the Dark Lord.  He knows where the spring is, so he should also know where Stonehenge is.")
setLocale("0290_wf_1", "I have a bad feeling, though...")
setLocale("0290_mh_2", "Me too!  This will be a long battle! Do you know if I have enough time to go to the bathroom first?")

setLocale("0291_mh_0", "What a waste of time!  The owner of the castle escaped!")
setLocale("0291_wf_1", "Don't worry, John; we'll find him!  No one can escape your lasso.")

setLocale("NoFreeWorkers_mh_0", "I have no free workers! And have to start the level again!")

-- Сделки
setLocale("DealTime", "Deal (time left %02i:%02i)")
setLocale("DealIn", "%i ^FF0000FF(%i more)^^")
setLocale("DealInFinish", "%i ^00FF00FF(done!)^^")

setLocale("DealIntro041", "You need wood and I need gold.  Let's make a deal!")
setLocale("DealAfter041", "Sure!  It's nice to meet you!")

setLocale("DealIntro016", "I heard you're having money problems.  I'll buy some of your wood, but not for much.  I have 15 kids to feed!")
setLocale("DealAfter016", "We struck a good deal.  My children will be pleased.")

setLocale("DealIntro017", "You need wood to repair the towers and I need mana!  Shall we talk?")
setLocale("DealAfter017", "I enjoy working with a professional!")

setLocale("DealIntro018", "I'm going to open bank, and will be able to lend you money at 200 percent interest.  Does that sound good?  No?  Then I'll buy some of your wood...")
setLocale("DealAfter018", "Please consider my offer.  I'll loan you money at a greatly reduced rate of 100 percent.  I'm robbing myself!  I'm taking food out of the mouths of my children!")

setLocale("DealIntro020_0", "I can provide you with some wood for the construction of your lighthouse.  Not for free, of course!  Have I told you I have 15 kids to feed?")
setLocale("DealAfter020_0", "Don't go anywhere!  I'll be back in a jiff to swindle… I mean to sell you more goods!")
setLocale("DealIntro020_1", "I need gold.  Can you help?")
setLocale("DealAfter020_1", "We're friends, and we must help one another. ")

setLocale("DealIntro028_0", "Too much wood lying around is a fire hazard.  Would you like to sell me some of your surplus supply?")
setLocale("DealAfter028_0", "I like that you never haggle with me.")
setLocale("DealIntro028_1", "I'm planning to build a new house.  Can I have some of your wood?")
setLocale("DealAfter028_1", "I thought you would have given me some of your wood for nothing!  You said we're friends!")

setLocale("DealIntro032", "My wife wants you to build her a ship.  Do you have enough wood?")
setLocale("DealAfter032", "Thanks!  Now I can send my wife on a trip around the world.  That should buy me about a year of peace and quiet...")

setLocale("DealIntro039_0", "What?  You can't cast a spell without mana?  Then I'll help!")
setLocale("DealAfter039_0", "I'll be back soon, and we'll pick up where we left off.")
setLocale("DealIntro039_1", "Do you want to cast spells?  Then collect all the gold you can!")

-- Обучение
setLocale("Train00TakeField", "Workers need food. Click here to harvest the tomatoes.")
setLocale("Train00PanelTask", "Hover the mouse cursor over the task icon to see what you're supposed to do.")
setLocale("Train00LevelTime", "Complete the level within the set time to get the gold medal!")
setLocale("Train00TakeTree", "You need wood for construction. Click the base of the tree to cut it down.")
setLocale("Train00BuildHouse", "Build a house to add one worker to your crew.")
setLocale("Train00RemoveBarrier", "Harvest enough food to be able to clear the path that leads to the plot of land where you can build a house.  Click here when you have what you need.")

setLocale("Train01SpellFieldFast", "Click here to cast a spell to speed up the harvest.  Spells require mana.")
setLocale("Train01FreeWorker", "While the spell is active, harvest enough food to rescue the worker.")

setLocale("Train02TakeNugget", "You need gold for clearing obstructions.  Click here to mine this pile.")
setLocale("Train02EnemyGold", "Goblins steal gold! Click on the thief once to drive him away.")

setLocale("Train03Sawmill", "The sawmill doubles the amount of wood you produce.")
setLocale("Train03HouseUp", "Upgrade the house to add one worker to your crew.")

setLocale("Train04Mill", "The windmill doubles the amount of food you produce.")
setLocale("Train04BuildLightHouse", "You do not need wood to begin building the lighthouse.  Click to begin building.")
setLocale("Train04AddWorker", "You can assign several workers to the construction of the lighthouse. Click on the lighthouse to add one worker.")
setLocale("Train04FreeWorker", "Click on the worker to remove him from the construction crew.")

setLocale("Train05Bandit", "If thieves see a worker, they'll capture him.")
setLocale("Train05RingBell", "Click on the bell to warn the workers about approaching thieves.")
setLocale("Train05BellInfo", "Ring the bell to rescue workers from thieves.")

setLocale("Train06Goldmill", "The foundry doubles the amount of gold you mine.")

setLocale("Train07SpellWaterFreeze", "This spell freezes the lake so your workers can walk across it.")
setLocale("Train07ManaWell", "You can draw mana from magic wells. Click on the well to send a worker to it.")

setLocale("Train08SpellTreeRestore", "This spell restores all of the trees you've chopped down.")

setLocale("Train09BuildTower", "Build the watchtower to get rid of the thieves.")

setLocale("Train10SpellEnemyFreeze", "Freeze the thieves to stop them in their tracks.")

setLocale("Train11SpellShield", "The shield spell allows your workers to resist fire from an enemy tower.")

setLocale("Train12SaveSeller", "Rescue the captive.")

setLocale("Train13SavePrincess", "Rescue the princess!  She's in the cave.")

setLocale("Train14Competition", "Complete the level before goblins collect all of the gold. Otherwise, you won't earn the gold trophy.")
setLocale("Train14CompetitionFailed", "The goblins were faster than you!  Replay the level, and earn the gold trophy.")

setLocale("Train15SpellWorkerFast", "The acceleration spell makes your workers build things faster.")
-- gui_tf
setLocale("[BuyStars]", "Buy stars")
setLocale("[Buy3]", "Buy for 30")
setLocale("[Buy7]", "Buy for 60")
setLocale("[Buy12]", "Buy for 90")
setLocale("[TotalStars]", "All stars: %i")
setLocale("[Buy]", "Buy")
setLocale("[Revert]", "Reset")
setLocale("[ConnectToServer]", "Server connection…")
setLocale("[Processing]", "Processing…")
setLocale("[Upgrades]", "Upgrades")

-- comics
setLocale("ComicsStart00", "Hurry, Mary, a storm is brewing!  We need to get back to the hotel!")
setLocale("ComicsStart20", "Sir John, are you ready to get your king some living water?")
setLocale("ComicsStart30", "Huh?  What?  Who's this guy?  And what's living water?  More to the point, why is he wearing that strange outfit?  Is he nuts?")

setLocale("ComicsFinish00", "The lump on my head is reminding me that you have good aim when you're throwing a frying pan.  However, you're going to have to learn archery...")
setLocale("ComicsFinish01", "Because we're going to have to pay the Dark Lord a visit!")

setLocale("ComicsFinish10", "John, I'm starting to like it here. Why don't we settle down here?")
setLocale("ComicsFinish11", "You've collected plenty of gold, and the cows and horses here are just like the ones we have back home.")

setLocale("ComicsFinish20", "What?  Miss the City Bowling Championship and let our stupid neighbor, Fred, win the Super Cup?")
setLocale("ComicsFinish30", "NO WAY!!!")

-- stuff
setLocale("[10000]", "$10,000")
setLocale("[1000]", "$1,000")
setLocale("GameTitle", "New Yankee in King Arthur's Court")
-- iOS_InnApp_Achieves
setLocale("[BuyStars]", "Buy stars")
setLocale("[Buy3]", "Buy for $0.99")
setLocale("[Buy7]", "Buy for $1.99")
setLocale("[Buy12]", "Buy for $2.99")
setLocale("[TotalStars]", "All stars: %i")
setLocale("[Buy]", "Buy")
setLocale("[Revert]", "Reset")
setLocale("[ConnectToServer]", "Server connection…")
setLocale("[Processing]", "Processing...")
setLocale("[Upgrades]", "Upgrades")
